Problems updating gcc to 4.7.3 - solved

Bernd Eggink monoped at sudrala.de
Sun Aug 11 13:32:52 UTC 2013


On 11.08.2013 00:47, Alan wrote:

> You should also verify if your Kernel can run 32 bit programs, I think
> the option is CONFIG_X86_X32.

Bingo! I wasn't aware of this option - never compiled a 64-bit kernel 
before. Thanks a lot.
IMHO it would be a good idea to add a README concerning this option to 
the gcc port, and also the dependency from glibc-32.

Greetings,
Bernd

-- 
http://sudrala.de



More information about the CRUX mailing list